import { PageContainer } from "@ant-design/pro-components";
import { useState } from "react";
import ConiPage from "./coin";
import VipPage from "./vip";


function Page() {
    let [key, setKey] = useState("coin")
    return <PageContainer
        tabProps={{
            type: 'card',
            onChange: (e) => setKey(e),
            activeKey: key
        }}
        tabList={[
            {
                tab: '书币充值',
                key: 'coin',
            },
            {
                tab: 'VIP充值',
                key: 'vip',
            },
        ]}
    >
        {key === 'coin' ? <ConiPage /> : <VipPage />}
    </PageContainer>
}

export default Page